<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="buttonAutoZero.DisableImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 6230 characters]
        RU5ErkJggg==
</value>
  </data>
  <data name="buttonAutoZero.DownImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 5676 characters]
</value>
  </data>
  <data name="buttonAutoZero.UpImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAEEAAABBCAIAAAABlV4SAAAABGdBTUEAALGPC/xhBQAAABl0RVh0U29m
        dHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAPiSURBVGhD7ZZZKG1hFMePeYjMutwMRQlFyRPCC3nw
        YCrxZnqQooRMESlOohRSIi9KEikShQclhSdElOgYimTMPNx/51v3tO85h3vpbMO1fg+n/a21zt7r23ut
        9f8UDMMwDMMwDMMwDMMw34WoqKjh4eGdnZ2bm5uxsbG4uDhyfBVKS0ufdCgrKyP35wdf4P7+Hq+/oqLi
        pxpcYIltpKenU9AnZ2ZmBuniU9Bajfgyk5OTZmZmZPqNkZERXX0eTk5OkK6Liwut1WAJ4/n5Oa0l/A97
        eBXu7u729vYmJia0lgm9tVRcXAzjxMQErd9Ka2vr0dERbu7h4UEmOdD0dGFh4Q81uBA9PTs7GxAQQHFv
        IjU19fj4GLfq7++PiIggqxzona0CbKapqcnOzo5CFYqYmBgICMoMYgJJwSsghz6sra3T0tLm5uZwq+Xl
        5ZycHCsrK/IZHKFx+/v7BwcHKCEsIXMrKytiJ6iH3NxclHVVVZWwSNGqQ4C+RzA24ODg4OzsnJycfHFx
        gcizs7Py8nJjY2OKeweQR0FBgWh6sL29jV9dJUEpWlpaauYVLvz8/JB3dXX1wMAAXv/d3Z24A5ienjY1
        NRWR74ejo2N7ezsSFUlovXVRh93d3XV1dUNDQ2traw8PDyISXF5e7u7uoq+2trawvL29xd4M+R06Ojpw
        XzzYy8uLTM+D5haNrncKi8bVsLGxgcqsr69HMwQFBSEGcgl7S0sL/c1QiD0AvB5UBVmf5wUleXx8bGxs
        TElJCQwM1FIDlBZciMEQt7W1JasByczMPD09FUmsr69j5pBDHy8oSVtbG9oXha6l4iibrKwsBOzt7QUH
        B5PV4NjY2PT29uIx4Orqqq+vz8fHh3x/8pySwJiUlKSVPYAFkzQ/P7+zszMjI4OsMoGvHx0dPT8/L3aC
        4i4pKbGwsCC3BL1KAiPOFBTxsaBYi4qKoA8iM0yY8PBw8knQKAn4q8ZpgUf4+/tjKNNaJnCwGRwcFNvA
        ZOzp6fH29ibf64FuhIWF1dbWTk1NoSXEgMa5g9zygUaMj49fXV0VO1GpVHl5eWgbcr8I2hq9CzEeHx/H
        H6XqJoBUNzc3U7TcODk51dTUHB4eimcvLCyEhoaSTwIa19fXF809MjICIddN+vr6GpvB+aWysjIkJMTc
        3Jz++W5g3o+OjorMMIJwlnZ1dfX09MzOzsY5YnNzUzdpWNBUGMQNDQ04q8p4yHsVCQkJqGZNitLTBIC2
        QGQWFxexw9jY2H+sug8ApyalUqk5NeEcurS01NXVlZiYCHWjoC9BZGQkknZzc9NVNIZhGIZhGIZhGOZb
        o1D8Aj1wD1U+HlkhAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="buttonJudgmentSetting.DisableImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 6319 characters]
        AQGB/xGJ/gHvXNxvOVajKAAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="buttonJudgmentSetting.DownImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 5518 characters]
        mGMCayenzwAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="buttonJudgmentSetting.UpImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAEEAAABBCAIAAAABlV4SAAAABGdBTUEAALGPC/xhBQAAABl0RVh0U29m
        dHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAN1SURBVGhD7Zg7SCtBFIZ9QDTgC+8VDWIqH/cWgqSw
        EJsI3gRMp5WgZUBLK0EIhAgWNlaC9qYRC5uELAiBQEAxCEJMQBBstBAlhRHf9/7s/AbFa9g1a3Yj8xWB
        c2byzzk7Z2ZntkoikUgkEomk0nA6ndvb2/v7+xMTE3RVFp2dnScnJ39V7u7u2tra2FApIIHj42ORgGBg
        YIBtFUFHR0c2m2XsKqgotlUEqJl0Os3YVRRFsdvtbLYafX19fr8fv7TVBA4PDxm7Sjwet24C/f39WKmI
        8ubmZnR0FJ7W1taDgwMRuiCRSFg3ARAIBBipmgZ2T+yhtFWSyWRDQwN7WxM8ewb7P3Z3d5ubm9nVygSD
        QYb8lqOjo/Hx8T/a8Hg8XV1d1dXVFC0/i4uLDPyFy8vL5+dnGtrI5/MjIyM2m42i5WdpaYmxqAvj4eGB
        hh6ur699Pp+ZszE/P4+3ciQSQTSYhKenp6GhoV8qv98iPIVfgK05Go3ij5iN2tpaKppFT0+PyOH1G0ML
        TU1NSBv/hQJdZiFyQDS09SAqUG/yxtPb21tiDlCgbRaFHFDWelenyAHLg7ZZFHJwOBx1dXX0asMqtVRY
        D42NjXp3GMvlQFsPlqsl2nr4PjmYX0tYyojj/v6eth6skgMObVtbWxcXFysrKz9UfmoA3dbX15EAwEWc
        WiaCyx3OrSIg7eB4AnCJLeuZb29vD3XPEL6Mq6srt9vNIQ3E5XI9Pj5ykLIQDoc5tiGg4jHp0M3lcnNz
        cy0tLXAODg5ubGzAidzGxsZET13ghRiPxz+SBcvLy6KnAWQyGSim02mn00nXC2tra2g6PT39xHVsZmam
        uCwenGGfF8QkTE5O0n7Lzs4OWj8xFeKTVHHZUChEuxTa29uhhdsm7XfgNocOuJrS1obdbtciixKgXQp4
        wNBCtdB+h9/vRwfMPm1toH60yJ6fn9MuBVQktMBHFS8+DgQCAdragJrY6IrLplIp2iUi3gkLCwu0X1Ff
        Xy8+VA4PD9OlGVHxxWVnZ2fpKpFYLAY5MDU1RZdKTU2N2AeTySRdevB6vcVlcZqiyxBub2/FeJubm6hU
        LBIUTyKRgAe7e3d3N/vpZHV19SNZ4PP52M8QULVnZ2dCugxgN5+enubYxoK3Kc52X3dkQuj5fF5RFI4n
        kUgkEolEIpFIJEZSVfUPUOETHI5PgAMAAAAASUVORK5CYII=
</value>
  </data>
  <data name="buttonCalibration.DisableImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 6408 characters]
        Z//i+TI5YgAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="buttonCalibration.DownImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 5607 characters]
        SEM4iDSEg0hDOIg0hIH86j/tLdGETnH51QAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="buttonCalibration.UpImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAEEAAABBCAIAAAABlV4SAAAABGdBTUEAALGPC/xhBQAAABl0RVh0U29m
        dHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAOdSURBVGhD7ZhvRHNRGMAjYkREjIjoU0TEiIgRMSIi
        IiIi+jSiT32KERERI0ZEREREjIgYIyIiImKMERERe3/tebru+267976927nb6/w+7T7nuTvPc855/pzb
        YbFYLBaLxWKxWNqLycnJYrFYDsDe3p6+02qsrKyojX48PT3pO61GZ2fn7Owsnjicnp5icalU0udvotGo
        vtP6bGxs4MPz87M+tyPt6sPIyEgqlcrlcl8H3wWenJyczM3NdXV1qWoLsri4eHt7qybXh/AgL/X29upr
        LcLw8PDV1ZXaWC6/v7+fnZ0lk0nCNx6P4xs/dnd32QrVqHiyvLys74fOzMwMRotl9/f38/PzkUhEx6rg
        pGUyGVGGo6Oj8I8WC/z5+Yk1uLG6ukp61YFvxsfHe3p69OGb0dFRJ2Cy2Wx3d7cOmCeRSIgdHJJYLKZS
        F0tLS4xirj67YK/YBHmdMqJSwwwODnKmsaBQKPT396v0d3xzazqdrnhRRlNFJrm+vmbuj4+Pmjsg+PpA
        MEgy4EBywFRqBnqKr9XzW78gNY49fHt7Q+3y8lJFZri5uWHWl5cXjxQEQXyAra0t1MDcVgwMDMiUJCIV
        1SGgD+Ql2QpqiIqaDaYzHyfYt9YG9AEkR5nryaWjJqb1uQ7T09OPj49oEvc7OzvetYxajiYYasspxkzm
        fRebmJjAdDFLODw81LFa0K2IGpdBFTWV19dXJltfX9fnWpBkxCY3GKrDVVDLRWdhYUFFTUUm8w5oYkDU
        3NB463AtRMc3TzQGySHe++BuYx1o+HS4ClKT6BjaB7IHk3nHA8dabHLwboqceCATqKipXFxcMJlvXqKW
        UwTFsoODg+ru1Q3LL5q0YSpqKpL1g9QHqNcO/sHx8TH/GaSSNAaOdWXJylweVPRvEAxyi9rf31eRAe7u
        7piSEtaQW5hsLHBhUpEBnOO7tramop/CgZRE5xtgDYY7p3zCoN55ZExf+J/z8/PKapQp7So1xtjYmBxi
        Um1fX59K/5Lt7W1xILSvyM6JIjCGhoZUGgx2ALvl9Ww2G+bXDef6wt2agqBSP0i4TkP18PDw421sGDQd
        Yg2wolNTUzpQC6xPpVISxJDL5cJ3QIjH43JVEIrFYiaToXqwM4QNGZPfm5ub+XxeNSqXCpwJ/wOZG6yh
        5ZSvNb5wazPUU/wAPEkkEul0ulAoqL0uiIFkMsl1XLXbArpRzhKE+TXSYrFYLBaLxfI/0NHxC7Svrzan
        4/cNAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="buttonIOTest.DisableImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 6408 characters]
        AABJRU5ErkJggg==
</value>
  </data>
  <data name="buttonIOTest.DownImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 6319 characters]
        /wDLEYfSQVLOFwAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="buttonIOTest.UpImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAEEAAABBCAIAAAABlV4SAAAABGdBTUEAALGPC/xhBQAAABl0RVh0U29m
        dHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAWKSURBVGhD7ZhJSGRXFIar1HJKdUUlIE0UpNU20iBm
        YbKIwQFBxUWri0RExAQnHBoXmoXEqCAizrPETUTI0o6IYNwp2hjpKArqRhxQMGjjQDtEjbHyv3eOj0pZ
        9Xyl5SLhfovi/ueeO5z37j33vtIJBAKBQCAQCAQCweOi1+uLior8/PxY/+coLy9fW1szyzgrjJ6enuvr
        6/Hx8dTUVDY9HnV1dfv7+5j9xcUFft3d3bniAbi6usoPRGJlZaW0tJQrHoPm5ubT01OM1Nvb68QY0Am6
        QofoFoWdnZ2qqiqucy7t7e00b4wE+RgxoExhHB4e1tfXU63T6OzsRNeAAgBOjAFQ51SmME5OTpqamsji
        BLq6umiMxsZGNt2M+rcq2Kbk5m6Str6Lm+Hs7MxmKxiPj4+pZ0BhgLa2NjbdG29v7+7ubuouPz+frTLK
        MHeyubVFTSJik9lkC8sHBLB0yd7R0cGmexAWFoaURx3Fx8ez1QIXVYxGI3Yn2n6R9JL8J3/7HXJsbIw9
        LMCBQz6WVFdXy4ObsRDY5BApKSmjo6PURXBwMFsdISkpCW2Pjo5cDdKe8TB+iKUFYmJiyEELWVlZNAcs
        Bx8fH7ZqITs7e2ZmhhrfuWtramrKyspYWDAyMiKN3f8TyW+/q4XEmyEJYmNj0TAnJycyMpJNtsASkCdi
        7uvri4iIYKs6xcXFS0tLaNPb12fzFVtBA7C4wd/fH28A9qfPnkPq9S67B5KkVBMUFLSwsCC3Y4aHh1Ue
        c2BgILnhuSQnJ7PVHso9Qsmhd0K9s7gBZy2My8vLehcXyKehLyCRlEJCQiA3NzchESQ27sDAAEU7MTEh
        N7UN9gx8wOTkZEZGBltvk5mZ6WgAgLpmccP8/DyMX33Dqazr518gsT5RxuJBGfNWlhAKUhdmM1YXWWyC
        RYGlATeEYfdaNTU1BQ+HAgDy6P+KITw8/Pz8HEaPD55Aunl6n/4pScwekpImHr/sy9DSwtZibR/K6bgd
        srbi6uoK1biBsdYGmgAWMsjosAy9fk3yy5dfQ+7t7fn6+kJizUBaTRcSRqvA7AFPwMKK7e1t1GFFsdbG
        7R53d3dh+eTTzySh17+ZlzLE4OCgXKkWA3Y2a1XgCVhYUVlZSdXY2WzSADVhodPFxcXR3YF2s8k/4C/5
        9UZFRZEDHjYkVhRJArOHUftaoq1lm5aWFngAqzFUIH8WOh2OYcjvf6gmWdEgXRZXV1cNBgNZcCbAgj2t
        JFNlT6t/AEl7ulfa03NzczjB2GqThoYG6lHj5iZnKtMtGofxE9+PIPWubu/kY6GiooIcAKZOuRX7GLsc
        IWnJrQgAPgAB5ObmslUF5WNNSxjUNZULCgpQxr4i+fzzGKo1mUxkIfDgad4KiAcHH1ffwsvLi9yQOR3Y
        rviSohvbnWEgqVNexzGEQw1NEhL5KP31zVvI6elpkpbgbeAlYAMALCGVQzo0NFSaPhLd0FBCQgJbNYIF
        sL6+jsZYhWxSBVdDOONj1c3dA9LgbUSyxrpKTEwkh3uA8OT5m3GDpjPeYQoLCxcXF9GFzbeBNWpJa2sr
        PJUcmpr7CvLg4ICr74JaWYLgpenLl1ZPT0+23oO0tLTZ2Vl0hHM+ICCArfa/gULCX5DD+rv3bNKG1WOq
        rZXuuQBvgE0PAQuXwvixv1+55NAA8hcBA7m1tUXHgvHjZ/N/SDGQnRxUkPqySNDKA3JOAASuCUq/lBno
        chUdHU0OViCrckn++4hL9qGeqUwDITBnBqBAn6ZIPiUlJcgSKKenp3Pdw5AikGOgAC4vLx/0Ga2O8jY2
        Njbwq5LUHYL6pM4f5c8lK+htEI5ecu3B3ZnN+IBx6LZ2f3A7xGGMX9YPht4Avpzy8vLYJBAIBAKBQCAQ
        CASC/yU63T+EjUQL4UdA6wAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="buttonHelp.DisableImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAEEAAABBCAIAAAABlV4SAAAABGdBTUEAALGPC/xhBQAAABl0RVh0U29m
        dHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAXkSURBVGhD7ZjVTzRLEMVx9+AsTnB3d3d3dwguCVnc
        woeEYAkaEp74N+8vd/qBe2GHXTK7Hw9zHjbTNT07XV1Vp06PmQoVKlSoUKFChQoVhsHCwsLPzy8pKSk/
        P7+6urqxsbG3t7e1tZXr4uLi1NTUwMBAKysrMfu3wdXVNT09vaenp7a2trCwMDMzE0/i4uIiIyMTEhJY
        fVZWVlFRUV1dXXd3d25urpeXl3jyN8DR0ZEltre3Z2dnx8TEhIaGajQaHx8fvOIWE+zs7Nzc3Ly9vYOC
        gqKiopiMk8zHKw8PD+lP/iYSExO7urry8vJiY2MDAgKsra3FDd2wtLQMCQnBk9LSUp7lQtwwPczNzUme
        +vr66Ojon2V5REREQUEBNZORkeHi4iKsJgOv5MVsZHx8PGkjrIaDXKJaKBJK39/fX1hNACKAAzAPee/k
        5CSsPwVUxkYQT9ygbITV2CCFysvLyR9eL0yf4Ovrm5ycTKAkcI1F3PsKRKOtrY2tEWOjAsZkz/jVFQF8
        Y9GkB4GiXnGYldEcmpqasHNXzPsE/rOzszMtLU2MjQS4EiaBiyBKYfovWCITUlJS4E0u5ubmhoeHW1pa
        Kisr6QllZWU0EF1uwMV0QybAWsJkDLCvJSUlwcHBYvwJ7LS063/+xfz8/NraGr+jo6MsjlCw08wRsz8h
        LCyMqqioqBBjxUHBdXR0sMe6aJQWRprRoZm2tLTEWqkB+kZfXx8xGRgYoEPjTH9/v0xro5czn78SY2XB
        BvMCmYRmuQgNdpG1smiWggU7XuEbFvaY7JqampLsXwK5NTIyQtaJsYKguZIMuCHTiVkZa8UN1jo9Pb28
        vCylDXZKXGJPjLOzszI+AKYRK0mnKAm2h4Yq/24yhwiMj4+fnJw8PDzs7e0RAewQK8FBurK4ra2thYUF
        +f+B0Eg5lJUYKwVpHTLVLIFATU5OarXa7e3twcFBd3d3jDgvpRPunZ+f8ysv9eClmZkZdKEYKwXoiGLQ
        RzBTjmwzsLGxYQjrV1VV4QMhOjw8xAcCIs3UBToPlIDnYqwU+EfEqaE5ipSilIkh9bC/v//09ESdhIeH
        i9s6gJZZX1+HEihCYVIE0GVOTo4+0vojyGyeQpzu7Oy8vLyQIYRF3JMFcYCLHRwcxFgRUI6sRgz0A0nF
        9lMhq6urBjkAFhcXh4aGnJ2dxVgR0F/ZVIPiALGiL3gQjiKF9HcAkEtQgsL02tzcTE0bFFxCRxBg2JWV
        FYMc4OzKU8rXA2IbbjXoIC+l3/HxMZktcZSegMHxgV0TY6WAhKYBf0spH4EPeA6ZciFM+gEOoBUqLzco
        UIQx4h7iE6bvQD0gja6urmSE6pegSSNJ5Hv5T0A1o5dqampIVmH6DtJhCMjIxM/gpL67u0svl3q8woBk
        GhoaIiIixFgWZB39GH1Bc+RC/yTktITcYrPEWFlQ0DRdMsrW1laYdIN1w0XkA+lHl/hWX0jgiLK5uYko
        1HOnfgJ4BrqIj4+XrwoELNOys7Pp7mQga+JEKv9NQEJbW9vZ2Rn6SoyNAU9PT9bU3t4u/y0IWUrEyAd6
        Larh8vLyW60KyLfT01PaOSdSYTISyA0UKMLY3t5emL4C3W1iYoIO/f7+fnR0xFDc0AESdWNjg7bw7Uxl
        wGuIBiwuIz2QCUyjMwAu5FUDXIRAIlz0ZoU1ki7wSlbGqZfOrU99y4MIIEbu7+8RSBqNRlhNAF6GG+Qu
        hKNPsepCaGgoRHRzc4MeMSIX6QI8SJJw8kRjZmVlGfrdG/nY1NRE/tANSCGTRuAjpM/38CanZ9Q15zV9
        xLmrqys6inPp6+srmoKN+Asf7v8H8oHmig8HBwewOxd0dG9v749flNGtqFGanVarfX5+fnx8hIXY/ujo
        aDHjN0BSR9QlDAOZ3t7ecnpG8F1cXNzd3b29vbHr19fXZD+STlIf+stHk4L9DgkJgXbJdYp+bGyMsFAz
        XNODS0pKIiMjFT4lGxtOTk60ZwpAjFWoUKFChQoVKlSYHmZm/wAzXb7dxPMfrQAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="buttonHelp.DownImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 5874 characters]
        SUVORK5CYII=
</value>
  </data>
  <data name="buttonHelp.UpImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAEEAAABBCAIAAAABlV4SAAAABGdBTUEAALGPC/xhBQAAABl0RVh0U29m
        dHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAQeSURBVGhD7ZlPRHRRFMCHiIg0RERMYoghImKItIiI
        oTYREa0iZlO0iigRERERMZuGISL6REREtGqVIiKiRLR93685p+d9NTPdN903X4v7W4x3zjv33nP/n/Mm
        5nA4HA6Hw+FwhKO+vn5oaGhpaSmfz19cXNze3nqe9/DwwPPBwcHa2lomk2lsbFTr30ZXV9fGxgYem5DL
        5dLptJb8DbS3tzPA6p3nHR4eLiwsjI6O9vT0JBIJDFpbW3keHh7OZrOFQkHtPG97exu9VPI/WVxcVI88
        D9fj8bi+KE9DQ8PMzMzV1ZWUov/6ovbU1dX5i2d5ebmpqUlfGEOfpfjm5mYymVRtzaBJGhYPWDaqDU9v
        b+/Ozo7Uw2JTbQ1gBqQD/LKVVVstHGX+fKZSKdVGjTRJB2heVT9mfX1d6lQ5Ujj7i0PmVZ6BwcHBlZWV
        Px/wjEbflUHmls6oHBEco9IBripVfaG5uRmnxewT6Hmrdl9gIYnZ+Pi4qqJA7gGmQuVS+B3Y2tpi7Ofm
        5m5ubkQDvFW7UkxPT2NzenqqsnX8capwjI6NjYlN0NeOjo7n52fRQ+V7jZAEm5+cdZWQ9cqhrnIpGPWi
        n+/wrNpYjDlR7b/6r3DCYnN8fKyyRbhcxYPKN3GwD8GpKNe3ktzd3WHG3lPZFkSj1EsspHIZ2ABFP99h
        7FUbi3EuqdagD3LOzs7OqmwLognqnZ+fV7k8bAm8hOARFNzW38Z5IyMjmO3v76tsC2aAepkNlcMgp41A
        IqHa8hDtYknuobItJJuRWDoUzIZ/KPFgEmwTy4g9m1BVVnh5eaHSKoLTvb09cciwA8L9/T1F2traVLaC
        +KGCMf51EaoDcH19TanOzk6VrfD6+kqlYVNhubPDdgAiOV6rm1yKAHtaZWPe3t4oaHk/nJycUGl/f7/K
        ZhS74FWI80rCSFGKUVPZFpIzkAerbEaxC6F30cDAAKXshxsEYdSbz+dVNoP9EIw4DDG/T8PBqfo+pNbX
        aCkuLy9pqLu7W2WL5HI5qg61QQmfQAUzZCHRDZXtkk6n3yfC87hHVVURwgqxN4kvfFiuFKniKDNld3eX
        BiqnEEIwgAXD2SALxfj8/FzlKOjr6xOfvl2sXGpiKZjccew0slCMJycnVRUREtyTG3z7YcbPGXhQVUX8
        Tz4qR4okpTSpsg3kPAXLMVI5ksmktGfrW9Dq6qpUSPajqhogqRYwJz/5XBn8UBnhWVSOVColi6rq5hkI
        SQ+hpjMQJPj5Hm/M/Qh+7mYg/sOH+09MTEycnZ2JQ09PT1znmUzma+jf0tJCOk6fJYwXstmsvv4N4PfR
        0ZG69gFZOJe0/5ePD8qpqSnD+77WxONx7tpCoSCJWJDHx0fWG9G75Sw5ahKJBDf0z/9ncTgcDofD4XBU
        Tyz2F+3KyqVlWw40AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="buttonSorter.DisableImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 7298 characters]
        RU5ErkJggg==
</value>
  </data>
  <data name="buttonSorter.DownImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 6675 characters]
        AAAASUVORK5CYII=
</value>
  </data>
  <data name="buttonSorter.UpImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAEEAAABBCAIAAAABlV4SAAAABGdBTUEAALGPC/xhBQAAABl0RVh0U29m
        dHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAbiSURBVGhD7ZhJTBRbFEBREUVRRI0KOOAYVEDlg8ZZ
        FAmDxAEEQRD9yDcOceG0cIqzMRpNRIMuiAPGxBCXBtQNkYTE4MYFJBpdupCoGxQRp3/se7tSdNNta1e3
        P/l1FqTqvsere9+70+sQGxsbGxsbGxsbq+jbt29cXNyMGTOSTcycOTM+Pr5Pnz466T/O+PHj//LA1KlT
        Q0NDdZ6TXr16YXZkZGRMTAx/VfoHGTp0KLuOuuPGjQsPDw8LC0M/HkaMGMHJiBk61UH//v3HjBmzYMGC
        3Nzc/Pz8ZcuWTZ48mfk6/EeYNWsWik6ZMqV3794qcjJ8+HAxj41XUUgIhhUUFPzjYNOmTfwtKSlJSUmJ
        jY11P7Eg4XD+5H79+ul7d8RCw7yoqKiNGzei96pVq2bPnp2YmDh//vzi4uKKioo1a9ZMmjSJCTIzqGAA
        4WveaTOMmm1Yvnw5BixZsmTIkCG4HJKIiAjyQWZmJvINGzYwX2YGlR+nkJzsiw2EgXgOISGjBsOGDSMw
        GF25cqWKgomPNjBh7dq1aJmUlKRj3cGRcDOOgmSgoqDhow34m2yz4VcucBRlZWXl5eXR0dEqChqoSODq
        ixtiw6BBgyQF4U464KgS+uSA82EC8e3uaQHHuw2Sl9LS0tCPUFapA7MNpLXCwkLm4FEqCiY/tSErK2vL
        li04CblIpd3BuxYuXIgBK1asUFGQ8W4Do7t27cIG4kFFblAKsRAICRUFGe82kItOnjxJYfbk5dRmmg4O
        Yd68eSoKPl5sGDhw4P79+48ePTp27FgVuUEASCgzWUUmSAmURToxUFEg8GIDQXz8+PGtW7d66sAHDBhQ
        VFSEDbRbKnJAuPO/HODVq1cvXbp0+fLlffv2rVu3rkc7LcCTDZQq8umBAwcWL17sqXrMmTNHQln6DqD1
        oIZcuHAB7eHIkSOHDh3CBp4vXrzImcg0i+nRBjaeHk6chAkq7Q6h/LcDHngdOXJkaWmpqA67d+9OSEhA
        jrNNmzaNEo7w1KlTAelte7SBO8PmzZvz8vJoTj3ZQM7FSPpWHGnbtm2iOtDDTpgwQSc5IPnidceOHWM0
        NTVVpRbibgP+IA029zuGerRh4sSJ6ErE42yiemVlJWWO09AZbqSnpzMN19J3C3G3Ye7cuRiQkZHBs9jg
        Eg/kWTb13r17d+7cQa0zZ85kZ2d7j1dW4MJ47tw55rskAAtwsWHUqFEYwB7zSV5dzkFC9vbt248ePaqv
        rz98+DCXUk8R7wJxv337dmygGqrIKlxsEC8nDOTVsMEI2evXrzc0NNTW1i5dulTm+AhXvIMHD165cmX1
        6tUqsgqzDfHx8RhALjKupgxx7TSHLHmTMKBBkgm+Q8UgyZJhrW9JDBs4a4KSdGT0nlRZPnn37l1Up1Qx
        yvlgJHWDblzm+AIBIF4EFDuVWgg2yH1aQpno5Jk9O3HiBJ/EgBs3bkjIkiLz8/MJlenTp+s//wwW59BE
        +6qqqvXr1wfk9yg5B5Ymn9Kfcpk0qix5kC03MjrHgpHUPqMqewJrFy1aJLsA58+fpy/8paP7NbAhJSWF
        GLh58+b9+/fZ9WvXrqE9CYdqbcT04MGDS0pKMMn7VRNFaT3Onj0r2tNu0aoE/AdPVORLra2tb9++7ejo
        +B54Pn78yGnr5y2BPuzZs2dfv36VD3z58kUeBF47Ozuxjb+fPn368OHD+/fv+WuG0a6urs9OmIbEfRqw
        Tawjy1IfY2NjVQl/IHyrq6tF7wcPHnCPwfuxaseOHU+ePEGIKvSe8qtMYmKi/psTPI3eTtyGxE/Ieuk1
        BPqXhw8f/tie799v3bqlUn/Audva2lgOjY2UimHh4eHo/fTpU4aam5v37NlDKBu/yvCAl2ObaE/IEgO+
        3w0oPuQoVn737p2K/IF8+u3bNxx07969KnJCENPG8aXXr1+fPn06JiYGISGbk5NjDlmysI+9hhmyMyvj
        dfruD1QG1nr16hX7qiITFCb5ErrSR3Flk9sMUKqkMv4eo0ePZmWiSN/9ge5IdjozM1NFJuirGeWgampq
        RHWg76Dx1hm/C9HMyiQAffcHegfZaXppFTnhHtPS0iK7VVdX52PI+oicvzXnQIMtgfvy5UuaCBESsjQX
        TU1NnABDWMKFztrr/M6dO1nZmpgGinR7ezsrvnnzhiJNg0C1fvHihSTc58+fy7XYQkjTFAoWZ5tU5Cfs
        Olc2yhyLUunMNY5nUpbWJxNSvyhk8mqAXIbkWR5YU84TJAfKJx4/fsyNSpWwBIKMeG1sbOSr8r3AgSWU
        I0+/3voFB0L1oYEljXJjpsyFhoYi9A79nD6ZMAtZJMwJDS8EvAW0sbGxsbGxsfmfEBLyL1X1YuVBfgl4
        AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="buttonExternalOutput.DisableImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 5696 characters]
        YmJiYmJiYmJiYvKlwHH/ACaXaqT9KCFLAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="buttonExternalOutput.DownImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 4895 characters]
        akAOakAOakAOakAOauB9h4D2BvZMDlk7609nAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="buttonExternalOutput.UpImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 4895 characters]
        RK5CYII=
</value>
  </data>
  <data name="buttonExternalInput.DisableImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 5696 characters]
        ooaGhoaGhoaGhobGfwSd7l85k2UcEyf+xAAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="buttonExternalInput.DownImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 4984 characters]
        ACihuyC/AUuZeP+nuJOhAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="buttonExternalInput.UpImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 4883 characters]
</value>
  </data>
  <metadata name="$this.FormFactorShadowProperty" xml:space="preserve">
    <value>WEBPAD</value>
  </metadata>
</root>